<template>
  <button >
  </button>
</template>

<style lang='scss' scoped>
button {
  width: 20px;
  height: 20px;
  border: none;
  background-color: transparent;
  cursor: pointer;
  background-image: url("../../assets/img/copy.svg");
  background-position: center;
  background-repeat: no-repeat;
}
</style>
